<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title>S14 Activity</title>
	<!-- Internal Script -->
	<!-- <script>
		console.log('I am internal Script');
	</script> -->

	
</head>
<body>
	<h1>S14 Activity</h1>

	


	<!-- External Script -->
	<script src="js/script.js" type=""></script>
</body>
</html>